﻿/*create account styles*/
#pnlPage1, #pnlPage2{
    position: relative;
    min-width: 350px;
}

#info1, #info2 {
    position: absolute;
    right: 15px;
    top: 50px;
}

select{
    color:lightgrey;
}

.required {
    color: red;
    margin-left: 5px;
}

#rblGender label, .ethnicGroups label, .iwis label, #pnlMarketingQuestions label {
    font-weight: normal;
    margin: 0 10px;
    padding-top: 5px;
}

#passwordInfo {
    padding: 0 5px;
    background-color: #feda2a;
}

#emailInfo {
    background-color: #feda2a;
}

#ddlDay, #ddlMonth, #ddlYear {
    min-width: 80px;
}

/*Ethnic groups*/
.ethnicGroups,.iwis {
    display: none;
    clear: both;
    max-height: 100px;
    overflow-x: auto;
    width:265px;
}

#taEthnicGroups, #imgArrow, .ethnicGroups, #taIwis, .iwis {
    float: left;
}

#imgArrow{
    margin-left:5px;
}

#taEthnicGroups, #taIwis {
    overflow: hidden;
    width:265px;
}

/*Iwis*/
#iwiQuestion{
    display:none;
}

/*Page 2*/
#pnlPage2{
    display:none;
    clear:both;
}

#physicalAddressInput,#postalAddressInput, #physicalStateRow, #postalStateRow{
    display:none;
}

#ui-id-01{
    display:block;
}

#tbOtherDescription{
    width: 300px;
}